View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006892ParaView(No Category)public2008-04-24 11:332011-01-13 17:00
ReporterGreg Weirs 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006892: bus error when "Edit Cube Axis/Corner Offset" is not 0
DescriptionRead a data file, go to display tab, turn on Show cube Axis.

Select Edit Cube Axis.
Make Corner Offset different than 0.
Press Ok. Client crashes with "Bus Error"

Additional InformationData file is 2D, did not try with 3D data.

Mac build of cvs head from April 23, 2008
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011870)
Utkarsh Ayachit (administrator)
2008-05-13 14:11

/cvsroot/ParaView3/ParaView3/VTK/Hybrid/vtkAxisActor.cxx,v <-- VTK/Hybrid/vtkAxisActor.cxx
new revision: 1.6; previous revision: 1.5
(0011914)
Alan Scott (manager)
2008-05-14 15:20

Tested local server. Blackrose has been down.

- Issue History
Date Modified Username Field Change
2008-04-24 11:33 Greg Weirs New Issue
2008-05-13 13:15 Ken Moreland Status backlog => tabled
2008-05-13 13:15 Ken Moreland Assigned To => Utkarsh Ayachit
2008-05-13 14:11 Utkarsh Ayachit Status tabled => @80@
2008-05-13 14:11 Utkarsh Ayachit Resolution open => fixed
2008-05-13 14:11 Utkarsh Ayachit Note Added: 0011870
2008-05-14 15:20 Alan Scott Status @80@ => closed
2008-05-14 15:20 Alan Scott Note Added: 0011914
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-01-13 17:00 Source_changeset_attached => VTK master a2bd8391
2011-01-13 17:00 Source_changeset_attached => VTK master 020ef709
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker